/**
 * 工作台
 */

import http from '../http'

export default {
  // 证书模板
  pageTemplate: data =>
    http.post('meter/v1/file_template/page', data).then(res => res),

  getById: data => http.get('meter/v1/file_template/' + data).then(res => res),
  edit: data =>
    http
      .put('meter/v1/file_template/' + data.id, data.formObj)
      .then(res => res),
  deleteById: data =>
    http.delete('meter/v1/file_template/?ids=' + data).then(res => res)
}
